Subject: [Healeys] Team.Net

From: Mark J Bradakis <[email-masked]>
Date: Thu, 29 May 2014 13:53:17 -0600

What a fun week. Nothing like spending a holiday weekend chained to a keyboard in a dungeon office.

The short story is that hackers got into the Team.Net server.  Twice.  The first time I caught it
quickly, cleaned things up, and start reloading an updated version of the operating system. While
this was happening another attack occurred which I didn't notice right away.  That attack resulted
in a pretty messed up system.

At the moment, though, another fresh copy of the OS, fresh copies of other stuff are up and running,
somewhat.  The mailman lists are working, unless you have a hotmail, gmail, aol account, in which case
you may or may not be able to send and receive list messages.  Frustrating, I know, but I am trying
to get the bits flowing properly again. And some of the web pages work, but as of the moment the
Mailman list manager pages are not working.  Hope to have that problem fixed by this evening, perhaps.

So much fun. I need a beer.  Maybe two.

mjb.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys